Bug 657397 - Review Request: sbackup - Simple Backup Suite for desktop use
Summary: Review Request: sbackup - Simple Backup Suite for desktop use
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 655189 655190
TreeView+ depends on / blocked
 
Reported: 2010-11-25 17:58 UTC by Mario Ceresa
Modified: 2012-04-25 14:05 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-04-25 14:05:59 UTC


Attachments (Terms of Use)
Error 1 Screen Shot for Comment 6 dweb98@charter.net 2010-12-13 14:52:47 EST (199.42 KB, image/png)
2010-12-13 19:56 UTC, dweb98
no flags Details
Restore Error Destination 1 Screen Shot for Comment 6 dweb98@charter.net 2010-12-13 14:52:47 EST (370.53 KB, image/png)
2010-12-13 19:59 UTC, dweb98
no flags Details
Restore Error Destination 2 Screen Shot for Comment 6 dweb98@charter.net (57.62 KB, image/png)
2010-12-13 20:01 UTC, dweb98
no flags Details

Description Mario Ceresa 2010-11-25 17:58:31 UTC
Hello! I'd like to maintain sbackup which was orphaned in fedora 13. I use it actively for backups and like the recent changes in the new version.

I adapted the specfile from previous review.

Spec URL: http://mrceresa.fedorapeople.org/sbackup.spec
SRPM URL: http://mrceresa.fedorapeople.org/sbackup-0.11.3-1.fc14.src.rpm
Description: 
Simple Backup Suite is a set of backend backup daemon and GNOME
GUI frontends that provide a simple yet powerful backup
solution for common desktop users.

Backups can be written to local directory or remote servers using
GNOME VFS technology. A fine control is possible regarding what
folders and files to backup. Files can be excluded even with a set
of regular expressions. Regular backups can be scheduled.


http://koji.fedoraproject.org/koji/taskinfo?taskID=2626336

I have a question: the program installs icons in 

/usr/share/icons/ubuntu*

which is the right directory for fedora?

Thanks,

Mario

Comment 1 Mario Ceresa 2010-11-25 18:11:18 UTC
I just noticed that I can import the new package into the old branch. So probably the review is not necessary. Closing as notabug

Comment 2 Mario Ceresa 2010-11-25 21:42:17 UTC
Ok, I was wrong :) I can import the new SRPMS into the old branches but cannot create new branches nor build for rawhide.

Sorry for the noise.

Comment 3 Jason Tibbitts 2010-11-25 22:24:59 UTC
You can't create new branches in any case, and the reason you can't build for rawhide is because the package is retired.  You need to submit an SCM request indicating that the package needs to be revived and requesting any new branches you need.  And of course, if the package has been orphaned or retired for more than three months, you will have to go through a new package review.

http://fedoraproject.org/wiki/Orphaned_package_that_need_new_maintainers

Comment 4 Mario Ceresa 2010-11-25 22:57:24 UTC
Thanks Jason for the hint: I was not aware of the link you sent.

Comment 5 Mario Ceresa 2010-12-13 08:33:06 UTC
Hello Don!
Thanks for your detailed report: I'm responding here because the bug #592045 is closed. 
I'm happy you finally managed to install the binary rpm: the correct spell to do it with yum was to put everything on the same line:

# yum --nogpgcheck localinstall sbackup-0.11.3-1.fc13.noarch.rpm

I'm sorry if the format of my comment was misleading...

As for the start problem, can you please open a terminal and, as root, write:

# sbackup-config-gtk

This should write something in the terminal and open a popup window that enables you to do a backup. Is it correct?

Thanks for your feedback,

Mario

Comment 6 dweb98 2010-12-13 19:52:47 UTC
Sure Mario:) I like to be as detailed as possible. I think it helps in figuring things out. I was wondering about which bug report to answer in, wasn't sure. But I decided on the one you had written me in. I'll answer in this one from here on. Oh, and I did put my e-mail in the cc for https://bugzilla.redhat.com/show_bug.cgi?id=657397 too. Ya, I wasn't sure about that line. So, I just tried a good guess. I only know some basic commands. Then when I realized where the rpm had been put, it was easy from there with Krusader. I do everything I can the easy way;)

I ran the "sbackup-config-gtk" command and it worked, but with some errors. There was an error Popup that said...

"An error occurred while loading or saving configuration information for sbackup-config-gtk. Some of your Configuration Settings my Not work Properly. Details: Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.) Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.) Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.) Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.) Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)"

But the App did open up and work. I'm attaching a ScreenShot with the error Popup. The Config App does work though.



Here's the Terminal Output. There are several errors mentioned in it, The look like basically the same thing as the error Details above...
[don@fedora13gt5408 ~]$ su
Password:
[root@fedora13gt5408 don]# sbackup-config-gtk
Updating GPG_AGENT_INFO to: None
Error while getting gconf setting: Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)
Default value is used.
Error while setting gconf value: Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)
Error can be safely ignored: setting is not being changed.
2010-12-13 12:53:54,612 - INFO: Log output for [Default Profile] is directed to file '/var/log/sbackup/sbackup.2010-12-13_12.53.54.611274.log'.
2010-12-13 12:53:54,613 - INFO: Profile settings are being set to default values. Configuration file is set to '/etc/sbackup.conf'.

(sbackup-config-gtk:8447): GnomeUI-WARNING **: While connecting to session manager:
None of the authentication protocols specified are supported.
/usr/share/sbackup/sbackup/ui/GladeGnomeApp.py:90: GtkWarning: gtk_tree_model_get_n_columns: assertion `GTK_IS_TREE_MODEL (tree_model)' failed
  self.xml = gtk.glade.XML(fname, domain = 'sbackup')
/usr/share/sbackup/sbackup/ui/GladeGnomeApp.py:90: GtkWarning: gtk_combo_box_set_column_span_column: assertion `column_span >= -1 && column_span < col' failed
  self.xml = gtk.glade.XML(fname, domain = 'sbackup')
/usr/share/sbackup/sbackup/ui/GladeGnomeApp.py:90: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
  self.xml = gtk.glade.XML(fname, domain = 'sbackup')

(sbackup-config-gtk:8447): GVFS-RemoteVolumeMonitor-WARNING **: cannot connect to the session bus: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(sbackup-config-gtk:8447): GVFS-RemoteVolumeMonitor-WARNING **: cannot connect to the session bus: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(sbackup-config-gtk:8447): GVFS-RemoteVolumeMonitor-WARNING **: cannot connect to the session bus: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
/usr/share/sbackup/sbackup/ui/GladeGnomeApp.py:90: GtkWarning: gtk_combo_box_set_row_span_column: assertion `row_span >= -1 && row_span < col' failed
  self.xml = gtk.glade.XML(fname, domain = 'sbackup')
/usr/share/sbackup/sbackup/ui/GladeGnomeApp.py:90: GtkWarning: gtk_widget_grab_default: assertion `gtk_widget_get_can_default (widget)' failed
  self.xml = gtk.glade.XML(fname, domain = 'sbackup')

I tried "sbackup-restore-gtk" taking a que from your other command. Wow!:O I shouldn't play with commands when I'm not sure what they will do! I just wanted to open up the Restore window to pick one of my old backups and restore it to a new destination. That command looks like it tried to restore every Archive file on my Backup Drive to somewhere! But it looks like it all failed... Whew! What command could I use just to open the window to select the backup I want to restore? See ScreenShot...

Here's the Terminal output that was left after all of that. Reached the max the window could hold...

t not valid.
2010-12-13 13:25:34,896 - INFO: Invalid snapshot `don` found: Name of snapshot not valid.
2010-12-13 13:25:34,897 - INFO: Invalid snapshot `.lat` found: Name of snapshot not valid.
2010-12-13 13:25:34,898 - INFO: Invalid snapshot `Bk-Blag-Thunderbird-files` found: Name of snapshot not valid.
2010-12-13 13:25:34,898 - INFO: Invalid snapshot `.cinepaint` found: Name of snapshot not valid.
2010-12-13 13:25:34,899 - INFO: Invalid snapshot `.thunderbird` found: Name of snapshot not valid.
2010-12-13 13:25:34,900 - INFO: Invalid snapshot `Bk-Registry-files-windows-wine` found: Name of snapshot not valid.
2010-12-13 13:25:34,901 - INFO: Invalid snapshot `.sane` found: Name of snapshot not valid.
2010-12-13 13:25:34,902 - INFO: Invalid snapshot `.w3m` found: Name of snapshot not valid.
2010-12-13 13:25:34,902 - INFO: Invalid snapshot `Bk-Thunderbird-DellGX1-admin` found: Name of snapshot not valid.
2010-12-13 13:25:34,903 - INFO: Invalid snapshot `.filezilla` found: Name of snapshot not valid.
2010-12-13 13:25:34,904 - INFO: Invalid snapshot `Bk-Fedora-11-don-05-13-10` found: Name of snapshot not valid.
2010-12-13 13:25:34,905 - INFO: Invalid snapshot `Bk-BishopCo.com` found: Name of snapshot not valid.
2010-12-13 13:25:34,906 - INFO: Invalid snapshot `Bk-U3-System-SnaDisk-USB` found: Name of snapshot not valid.
2010-12-13 13:25:34,907 - INFO: Invalid snapshot `.audacity-data` found: Name of snapshot not valid.
2010-12-13 13:25:34,908 - INFO: Invalid snapshot `.kino-history` found: Name of snapshot not valid.
2010-12-13 13:25:34,908 - INFO: Invalid snapshot `.evolution` found: Name of snapshot not valid.
2010-12-13 13:25:34,909 - INFO: Invalid snapshot `.xine` found: Name of snapshot not valid.
2010-12-13 13:25:34,910 - INFO: Invalid snapshot `Bk-Don's e-mail address books` found: Name of snapshot not valid.
2010-12-13 13:25:34,917 - DEBUG in restoregui.load_snapshotslist(588): Selected day : 2010-12-13
2010-12-13 13:25:34,925 - INFO: Invalid snapshot `lost+found` found: Name of snapshot not valid.
2010-12-13 13:25:34,926 - INFO: Invalid snapshot `.DCOPserver_gatewaygt5408.localdomain_:0` found: Name of snapshot not valid.
2010-12-13 13:25:34,926 - INFO: Invalid snapshot `.xinputrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,927 - INFO: Invalid snapshot `.DCOPserver_gatewaygt5408.localdomain__0` found: Name of snapshot not valid.
2010-12-13 13:25:34,928 - INFO: Invalid snapshot `.bash_history` found: Name of snapshot not valid.
2010-12-13 13:25:34,929 - INFO: Invalid snapshot `.bash_logout` found: Name of snapshot not valid.
2010-12-13 13:25:34,930 - INFO: Invalid snapshot `.bash_profile` found: Name of snapshot not valid.
2010-12-13 13:25:34,930 - INFO: Invalid snapshot `.bashrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,931 - INFO: Invalid snapshot `.camstream` found: Name of snapshot not valid.
2010-12-13 13:25:34,932 - INFO: Invalid snapshot `.bugzillacookies` found: Name of snapshot not valid.
2010-12-13 13:25:34,933 - INFO: Invalid snapshot `.dvdstyler` found: Name of snapshot not valid.
2010-12-13 13:25:34,934 - INFO: Invalid snapshot `.emacs` found: Name of snapshot not valid.
2010-12-13 13:25:34,935 - INFO: Invalid snapshot `.gnofract4d` found: Name of snapshot not valid.
2010-12-13 13:25:34,936 - INFO: Invalid snapshot `.gpg-agent-info` found: Name of snapshot not valid.
2010-12-13 13:25:34,936 - INFO: Invalid snapshot `.isomaster` found: Name of snapshot not valid.
2010-12-13 13:25:34,937 - INFO: Invalid snapshot `.gtktermrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,938 - INFO: Invalid snapshot `.hugin` found: Name of snapshot not valid.
2010-12-13 13:25:34,939 - INFO: Invalid snapshot `.mcoprc` found: Name of snapshot not valid.
2010-12-13 13:25:34,940 - INFO: Invalid snapshot `.recently-used.xbel` found: Name of snapshot not valid.
2010-12-13 13:25:34,941 - INFO: Invalid snapshot `.ptbt1` found: Name of snapshot not valid.
2010-12-13 13:25:34,941 - INFO: Invalid snapshot `.qt-recordmydesktop` found: Name of snapshot not valid.
2010-12-13 13:25:34,942 - INFO: Invalid snapshot `.xsession-errors` found: Name of snapshot not valid.
2010-12-13 13:25:34,943 - INFO: Invalid snapshot `.shalVideorc` found: Name of snapshot not valid.
2010-12-13 13:25:34,944 - INFO: Invalid snapshot `flash-gordon-season1-2007-epi1-11.m2v` found: Name of snapshot not valid.
2010-12-13 13:25:34,944 - INFO: Invalid snapshot `.yumex.conf` found: Name of snapshot not valid.
2010-12-13 13:25:34,945 - INFO: Invalid snapshot `testdisk.log` found: Name of snapshot not valid.
2010-12-13 13:25:34,946 - INFO: Invalid snapshot `.ICEauthority` found: Name of snapshot not valid.
2010-12-13 13:25:34,947 - INFO: Invalid snapshot `.DivFix++` found: Name of snapshot not valid.
2010-12-13 13:25:34,948 - INFO: Invalid snapshot `.banter.log` found: Name of snapshot not valid.
2010-12-13 13:25:34,948 - INFO: Invalid snapshot `.dmrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,949 - INFO: Invalid snapshot `.devede` found: Name of snapshot not valid.
2010-12-13 13:25:34,950 - INFO: Invalid snapshot `.esd_auth` found: Name of snapshot not valid.
2010-12-13 13:25:34,951 - INFO: Invalid snapshot `.gtk-bookmarks` found: Name of snapshot not valid.
2010-12-13 13:25:34,952 - INFO: Invalid snapshot `.gnome-rdp.db` found: Name of snapshot not valid.
2010-12-13 13:25:34,952 - INFO: Invalid snapshot `.imsettings.log` found: Name of snapshot not valid.
2010-12-13 13:25:34,953 - INFO: Invalid snapshot `.jackdrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,954 - INFO: Invalid snapshot `.kinorc` found: Name of snapshot not valid.
2010-12-13 13:25:34,955 - INFO: Invalid snapshot `.libquicktime_codecs` found: Name of snapshot not valid.
2010-12-13 13:25:34,955 - INFO: Invalid snapshot `.linphonerc` found: Name of snapshot not valid.
2010-12-13 13:25:34,956 - INFO: Invalid snapshot `.printer-groups.xml` found: Name of snapshot not valid.
2010-12-13 13:25:34,957 - INFO: Invalid snapshot `.netactview` found: Name of snapshot not valid.
2010-12-13 13:25:34,958 - INFO: Invalid snapshot `.netxrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,959 - INFO: Invalid snapshot `.pulse-cookie` found: Name of snapshot not valid.
2010-12-13 13:25:34,959 - INFO: Invalid snapshot `.setroubleshoot` found: Name of snapshot not valid.
2010-12-13 13:25:34,960 - INFO: Invalid snapshot `.xmoverc` found: Name of snapshot not valid.
2010-12-13 13:25:34,961 - INFO: Invalid snapshot `.xnightviewrc` found: Name of snapshot not valid.
2010-12-13 13:25:34,962 - INFO: Invalid snapshot `.xscreensaver` found: Name of snapshot not valid.
2010-12-13 13:25:34,963 - INFO: Invalid snapshot `.xsession-errors.old` found: Name of snapshot not valid.
2010-12-13 13:25:34,963 - INFO: Invalid snapshot `unison.log` found: Name of snapshot not valid.
2010-12-13 13:25:34,964 - INFO: Invalid snapshot `.conduit` found: Name of snapshot not valid.
2010-12-13 13:25:34,965 - INFO: Invalid snapshot `Snow-Azle-TX-Don-front-back-yard-02-11-10.zip` found: Name of snapshot not valid.
2010-12-13 13:25:34,966 - INFO: Invalid snapshot `Snow-Azle-TX-Don-Parks-Lake-Driving-02-11-10.zip` found: Name of snapshot not valid.
2010-12-13 13:25:34,967 - INFO: Invalid snapshot `Snow-Azle-TX-02-11-20-Video-Dons-back-yard-800x600-no-fade-end.mp4.zip` found: Name of snapshot not valid.
2010-12-13 13:25:34,968 - INFO: Invalid snapshot `thunderbird-gateway-gt5408-fedora-12-on-02-02-10.zip` found: Name of snapshot not valid.
2010-12-13 13:25:34,969 - INFO: Invalid snapshot `Snow-Azle-TX-all-sets-02-11-10.zip` found: Name of snapshot not valid.
2010-12-13 13:25:34,969 - INFO: Invalid snapshot `Thunderbird-DellGX1-02-03-10.tar.gz` found: Name of snapshot not valid.
2010-12-13 13:25:34,970 - INFO: Invalid snapshot `Bk-Fedora-13-GatewayGT5408` found: Name of snapshot not valid.
2010-12-13 13:25:34,971 - INFO: Invalid snapshot `.opera` found: Name of snapshot not valid.
2010-12-13 13:25:34,972 - INFO: Invalid snapshot `.AbiSuite` found: Name of snapshot not valid.
2010-12-13 13:25:34,973 - INFO: Invalid snapshot `.adobe` found: Name of snapshot not valid.
2010-12-13 13:25:34,974 - INFO: Invalid snapshot `.shutter` found: Name of snapshot not valid.
2010-12-13 13:25:34,974 - INFO: Invalid snapshot `.gnote` found: Name of snapshot not valid.
2010-12-13 13:25:34,975 - INFO: Invalid snapshot `.vnc` found: Name of snapshot not valid.
2010-12-13 13:25:34,976 - INFO: Invalid snapshot `.gvfs` found: Name of snapshot not valid.
2010-12-13 13:25:34,977 - INFO: Invalid snapshot `.pinot` found: Name of snapshot not valid.
2010-12-13 13:25:34,977 - INFO: Invalid snapshot `.mozilla` found: Name of snapshot not valid.
2010-12-13 13:25:34,978 - INFO: Invalid snapshot `Bk-Dell-GX240-Win98-MyDocuments` found: Name of snapshot not valid.
2010-12-13 13:25:34,979 - INFO: Invalid snapshot `.sweep` found: Name of snapshot not valid.
2010-12-13 13:25:34,980 - INFO: Invalid snapshot `.netx` found: Name of snapshot not valid.
2010-12-13 13:25:34,981 - INFO: Invalid snapshot `Bk-ThedasHotRodPC-files` found: Name of snapshot not valid.
2010-12-13 13:25:34,981 - INFO: Invalid snapshot `.subversion` found: Name of snapshot not valid.
2010-12-13 13:25:34,982 - INFO: Invalid snapshot `.beagle` found: Name of snapshot not valid.
2010-12-13 13:25:34,983 - INFO: Invalid snapshot `.teamviewer` found: Name of snapshot not valid.
2010-12-13 13:25:34,984 - INFO: Invalid snapshot `Mail` found: Name of snapshot not valid.
2010-12-13 13:25:34,984 - INFO: Invalid snapshot `kompozer` found: Name of snapshot not valid.
2010-12-13 13:25:34,985 - INFO: Invalid snapshot `.color` found: Name of snapshot not valid.
2010-12-13 13:25:34,986 - INFO: Invalid snapshot `Documents` found: Name of snapshot not valid.
2010-12-13 13:25:34,987 - INFO: Invalid snapshot `Music` found: Name of snapshot not valid.
2010-12-13 13:25:34,988 - INFO: Invalid snapshot `.gstreamer-0.10` found: Name of snapshot not valid.
2010-12-13 13:25:34,988 - INFO: Invalid snapshot `.dia` found: Name of snapshot not valid.
2010-12-13 13:25:34,989 - INFO: Invalid snapshot `Contacts` found: Name of snapshot not valid.
2010-12-13 13:25:34,990 - INFO: Invalid snapshot `.xiphos` found: Name of snapshot not valid.
2010-12-13 13:25:34,991 - INFO: Invalid snapshot `.emacs.d` found: Name of snapshot not valid.
2010-12-13 13:25:34,992 - INFO: Invalid snapshot `.zapping` found: Name of snapshot not valid.
2010-12-13 13:25:34,992 - INFO: Invalid snapshot `.kde` found: Name of snapshot not valid.
2010-12-13 13:25:34,993 - INFO: Invalid snapshot `thunderbird-dellgx1-caos-10-07-03` found: Name of snapshot not valid.
2010-12-13 13:25:34,994 - INFO: Invalid snapshot `amsn_received` found: Name of snapshot not valid.
2010-12-13 13:25:34,995 - INFO: Invalid snapshot `dwhelper` found: Name of snapshot not valid.
2010-12-13 13:25:34,996 - INFO: Invalid snapshot `.BloGTK` found: Name of snapshot not valid.
2010-12-13 13:25:34,997 - INFO: Invalid snapshot `.gnome2_private` found: Name of snapshot not valid.
2010-12-13 13:25:34,998 - INFO: Invalid snapshot `.macromedia` found: Name of snapshot not valid.
2010-12-13 13:25:34,998 - INFO: Invalid snapshot `glista-merged` found: Name of snapshot not valid.
2010-12-13 13:25:34,999 - INFO: Invalid snapshot `Twinkle` found: Name of snapshot not valid.
2010-12-13 13:25:35,000 - INFO: Invalid snapshot `Bk-disk-sigs` found: Name of snapshot not valid.
2010-12-13 13:25:35,001 - INFO: Invalid snapshot `.gnome2` found: Name of snapshot not valid.
2010-12-13 13:25:35,002 - INFO: Invalid snapshot `.openoffice.org` found: Name of snapshot not valid.
2010-12-13 13:25:35,003 - INFO: Invalid snapshot `.teardrop` found: Name of snapshot not valid.
2010-12-13 13:25:35,004 - INFO: Invalid snapshot `.themes` found: Name of snapshot not valid.
2010-12-13 13:25:35,005 - INFO: Invalid snapshot `Bk-media-files` found: Name of snapshot not valid.
2010-12-13 13:25:35,005 - INFO: Invalid snapshot `2009-12-26_21.02.35.208842.bluefic.localdomain.ful` found: Unable to read mandatory file `ver`.
2010-12-13 13:25:35,006 - INFO: Invalid snapshot `.mysql` found: Name of snapshot not valid.
2010-12-13 13:25:35,007 - INFO: Invalid snapshot `Bk-Snow-Azle-TX-Don-02-2010` found: Name of snapshot not valid.
2010-12-13 13:25:35,008 - INFO: Invalid snapshot `.icons` found: Name of snapshot not valid.
2010-12-13 13:25:35,009 - INFO: Invalid snapshot `.unicap` found: Name of snapshot not valid.
2010-12-13 13:25:35,010 - INFO: Invalid snapshot `Thunderbird-merged-10-07-10` found: Name of snapshot not valid.
2010-12-13 13:25:35,011 - INFO: Invalid snapshot `.luckyBackup` found: Name of snapshot not valid.
2010-12-13 13:25:35,011 - INFO: Invalid snapshot `.qt` found: Name of snapshot not valid.
2010-12-13 13:25:35,012 - INFO: Invalid snapshot `.fontconfig` found: Name of snapshot not valid.
2010-12-13 13:25:35,013 - INFO: Invalid snapshot `.mission-control` found: Name of snapshot not valid.
2010-12-13 13:25:35,014 - INFO: Invalid snapshot `.miro` found: Name of snapshot not valid.
2010-12-13 13:25:35,014 - INFO: Invalid snapshot `.rawstudio` found: Name of snapshot not valid.
2010-12-13 13:25:35,015 - INFO: Invalid snapshot `Bk-Thunderbird-zipped-files` found: Name of snapshot not valid.
2010-12-13 13:25:35,016 - INFO: Invalid snapshot `2010-03-15_17.05.08.681976.gatewaygt5408.localdomain.ful` found: Unable to read mandatory file `ver`.
2010-12-13 13:25:35,017 - INFO: Invalid snapshot `2010-03-19_19.05.09.487849.gatewaygt5408.localdomain.ful` found: Unable to read mandatory file `ver`.
2010-12-13 13:25:35,018 - INFO: Invalid snapshot `Bk-633mhz-WinXP-Files` found: Name of snapshot not valid.
2010-12-13 13:25:35,019 - INFO: Invalid snapshot `Bk-633mhz-WinXP-Norton-Image` found: Name of snapshot not valid.
2010-12-13 13:25:35,019 - INFO: Invalid snapshot `Bk-DyneBolic` found: Name of snapshot not valid.
2010-12-13 13:25:35,020 - INFO: Invalid snapshot `Bk-Fedora-13-GatewayGT5408-Mephisto-ISOs` found: Name of snapshot not valid.
2010-12-13 13:25:35,021 - INFO: Invalid snapshot `Bk-Olympus-D150-Memory-Card` found: Name of snapshot not valid.
2010-12-13 13:25:35,022 - INFO: Invalid snapshot `Bk-SherryPC` found: Name of snapshot not valid.
2010-12-13 13:25:35,023 - INFO: Invalid snapshot `Bk-grub-all` found: Name of snapshot not valid.
2010-12-13 13:25:35,023 - INFO: Invalid snapshot `thunderbird-form-Fedora-13-1TB-HD-10-07-10` found: Name of snapshot not valid.
2010-12-13 13:25:35,024 - INFO: Invalid snapshot `.wine` found: Name of snapshot not valid.
2010-12-13 13:25:35,025 - INFO: Invalid snapshot `ThedasHotRodPC` found: Name of snapshot not valid.
2010-12-13 13:25:35,026 - INFO: Invalid snapshot `Teardrop` found: Name of snapshot not valid.
2010-12-13 13:25:35,027 - INFO: Invalid snapshot `Videos` found: Name of snapshot not valid.
2010-12-13 13:25:35,028 - INFO: Invalid snapshot `Favorites` found: Name of snapshot not valid.
2010-12-13 13:25:35,029 - INFO: Invalid snapshot `Bk-Photorec-Recovery-Compaq5600i-Blag` found: Name of snapshot not valid.
2010-12-13 13:25:35,029 - INFO: Invalid snapshot `Bk-MephistoBackup-Fedora-13-GatewayGT5408` found: Name of snapshot not valid.
2010-12-13 13:25:35,030 - INFO: Invalid snapshot `Bk-Don.BLUE-FIC-200-GB-some-files` found: Name of snapshot not valid.
2010-12-13 13:25:35,031 - INFO: Invalid snapshot `.dbus` found: Name of snapshot not valid.
2010-12-13 13:25:35,032 - INFO: Invalid snapshot `.gEDA` found: Name of snapshot not valid.
2010-12-13 13:25:35,033 - INFO: Invalid snapshot `.mplayer` found: Name of snapshot not valid.
2010-12-13 13:25:35,033 - INFO: Invalid snapshot `.ssh` found: Name of snapshot not valid.
2010-12-13 13:25:35,034 - INFO: Invalid snapshot `.unison` found: Name of snapshot not valid.
2010-12-13 13:25:35,035 - INFO: Invalid snapshot `.xemacs` found: Name of snapshot not valid.
2010-12-13 13:25:35,036 - INFO: Invalid snapshot `Bk-Zim-Desktop-Wiki` found: Name of snapshot not valid.
2010-12-13 13:25:35,037 - INFO: Invalid snapshot `.PackageKit` found: Name of snapshot not valid.
2010-12-13 13:25:35,037 - INFO: Invalid snapshot `Bk-My-Documents-fwbackups-2008-02-17` found: Name of snapshot not valid.
2010-12-13 13:25:35,038 - INFO: Invalid snapshot `.avast` found: Name of snapshot not valid.
2010-12-13 13:25:35,039 - INFO: Invalid snapshot `Public` found: Name of snapshot not valid.
2010-12-13 13:25:35,040 - INFO: Invalid snapshot `.grsync` found: Name of snapshot not valid.
2010-12-13 13:25:35,040 - INFO: Invalid snapshot `Bk-Logos Bible Software` found: Name of snapshot not valid.
2010-12-13 13:25:35,041 - INFO: Invalid snapshot `.nautilus` found: Name of snapshot not valid.
2010-12-13 13:25:35,043 - INFO: Invalid snapshot `Bk-Thunderbird-DellGX1-Caos` found: Name of snapshot not valid.
2010-12-13 13:25:35,044 - INFO: Invalid snapshot `Bk-Theda` found: Name of snapshot not valid.
2010-12-13 13:25:35,045 - INFO: Invalid snapshot `Bk-Dell-GX240-My-Music` found: Name of snapshot not valid.
2010-12-13 13:25:35,045 - INFO: Invalid snapshot `.Trash-0` found: Name of snapshot not valid.
2010-12-13 13:25:35,046 - INFO: Invalid snapshot `.thumbnails` found: Name of snapshot not valid.
2010-12-13 13:25:35,047 - INFO: Invalid snapshot `Fedora-13-26GB-HD` found: Name of snapshot not valid.
2010-12-13 13:25:35,048 - INFO: Invalid snapshot `.avidemux` found: Name of snapshot not valid.
2010-12-13 13:25:35,048 - INFO: Invalid snapshot `.hotssh` found: Name of snapshot not valid.
2010-12-13 13:25:35,049 - INFO: Invalid snapshot `Downloads` found: Name of snapshot not valid.
2010-12-13 13:25:35,050 - INFO: Invalid snapshot `.amsn` found: Name of snapshot not valid.
2010-12-13 13:25:35,051 - INFO: Invalid snapshot `.gnaural` found: Name of snapshot not valid.
2010-12-13 13:25:35,052 - INFO: Invalid snapshot `.mcop` found: Name of snapshot not valid.
2010-12-13 13:25:35,052 - INFO: Invalid snapshot `Blue-FIC-127GB` found: Name of snapshot not valid.
2010-12-13 13:25:35,053 - INFO: Invalid snapshot `Templates` found: Name of snapshot not valid.
2010-12-13 13:25:35,054 - INFO: Invalid snapshot `Bk-Search results for thunderbird in Fedora12i686L` found: Name of snapshot not valid.
2010-12-13 13:25:35,055 - INFO: Invalid snapshot `Program Backups C drive` found: Name of snapshot not valid.
2010-12-13 13:25:35,056 - INFO: Invalid snapshot `Dons-files-from-ThedasHotRodPC` found: Name of snapshot not valid.
2010-12-13 13:25:35,057 - INFO: Invalid snapshot `Bk-DellGX240-Win98SE-finished-Norton-Ghost-Image` found: Name of snapshot not valid.
2010-12-13 13:25:35,058 - INFO: Invalid snapshot `Photos` found: Name of snapshot not valid.
2010-12-13 13:25:35,058 - INFO: Invalid snapshot `.beldi` found: Name of snapshot not valid.
2010-12-13 13:25:35,059 - INFO: Invalid snapshot `.config` found: Name of snapshot not valid.
2010-12-13 13:25:35,060 - INFO: Invalid snapshot `.gnupg` found: Name of snapshot not valid.
2010-12-13 13:25:35,061 - INFO: Invalid snapshot `.marble` found: Name of snapshot not valid.
2010-12-13 13:25:35,062 - INFO: Invalid snapshot `.pki` found: Name of snapshot not valid.
2010-12-13 13:25:35,062 - INFO: Invalid snapshot `.pulse` found: Name of snapshot not valid.
2010-12-13 13:25:35,064 - INFO: Invalid snapshot `Bk-BishopCo.com-HTTRack` found: Name of snapshot not valid.
2010-12-13 13:25:35,065 - INFO: Invalid snapshot `bookmarks` found: Name of snapshot not valid.
2010-12-13 13:25:35,065 - INFO: Invalid snapshot `.local` found: Name of snapshot not valid.
2010-12-13 13:25:35,066 - INFO: Invalid snapshot `News` found: Name of snapshot not valid.
2010-12-13 13:25:35,067 - INFO: Invalid snapshot `kdenlive` found: Name of snapshot not valid.
2010-12-13 13:25:35,068 - INFO: Invalid snapshot `.icedteaplugin` found: Name of snapshot not valid.
2010-12-13 13:25:35,069 - INFO: Invalid snapshot `Bk-Dons-Music` found: Name of snapshot not valid.
2010-12-13 13:25:35,070 - INFO: Invalid snapshot `My CamSpace Games` found: Name of snapshot not valid.
2010-12-13 13:25:35,071 - INFO: Invalid snapshot `.ardour2` found: Name of snapshot not valid.
2010-12-13 13:25:35,071 - INFO: Invalid snapshot `.avm` found: Name of snapshot not valid.
2010-12-13 13:25:35,072 - INFO: Invalid snapshot `.fwbackups` found: Name of snapshot not valid.
2010-12-13 13:25:35,073 - INFO: Invalid snapshot `.gimp-2.6` found: Name of snapshot not valid.
2010-12-13 13:25:35,074 - INFO: Invalid snapshot `.gkrellm2` found: Name of snapshot not valid.
2010-12-13 13:25:35,074 - INFO: Invalid snapshot `.gnome_private` found: Name of snapshot not valid.
2010-12-13 13:25:35,075 - INFO: Invalid snapshot `.me-tv` found: Name of snapshot not valid.
2010-12-13 13:25:35,076 - INFO: Invalid snapshot `.mythtv` found: Name of snapshot not valid.
2010-12-13 13:25:35,077 - INFO: Invalid snapshot `.openshot` found: Name of snapshot not valid.
2010-12-13 13:25:35,078 - INFO: Invalid snapshot `.recoll` found: Name of snapshot not valid.
2010-12-13 13:25:35,078 - INFO: Invalid snapshot `.shotwell` found: Name of snapshot not valid.
2010-12-13 13:25:35,079 - INFO: Invalid snapshot `.spumux` found: Name of snapshot not valid.
2010-12-13 13:25:35,080 - INFO: Invalid snapshot `.sword` found: Name of snapshot not valid.
2010-12-13 13:25:35,081 - INFO: Invalid snapshot `.tvtime` found: Name of snapshot not valid.
2010-12-13 13:25:35,081 - INFO: Invalid snapshot `.twinkle` found: Name of snapshot not valid.
2010-12-13 13:25:35,082 - INFO: Invalid snapshot `.ucview` found: Name of snapshot not valid.
2010-12-13 13:25:35,083 - INFO: Invalid snapshot `dumps` found: Name of snapshot not valid.
2010-12-13 13:25:35,084 - INFO: Invalid snapshot `linscope` found: Name of snapshot not valid.
2010-12-13 13:25:35,085 - INFO: Invalid snapshot `.bluefish` found: Name of snapshot not valid.
2010-12-13 13:25:35,086 - INFO: Invalid snapshot `.fltk` found: Name of snapshot not valid.
2010-12-13 13:25:35,087 - INFO: Invalid snapshot `.google` found: Name of snapshot not valid.
2010-12-13 13:25:35,088 - INFO: Invalid snapshot `.xournal` found: Name of snapshot not valid.
2010-12-13 13:25:35,088 - INFO: Invalid snapshot `.mozilla-thunderbird` found: Name of snapshot not valid.
2010-12-13 13:25:35,089 - INFO: Invalid snapshot `.beatforce` found: Name of snapshot not valid.
2010-12-13 13:25:35,090 - INFO: Invalid snapshot `Pictures` found: Name of snapshot not valid.
2010-12-13 13:25:35,091 - INFO: Invalid snapshot `Bk-ReaR-Backups` found: Name of snapshot not valid.
2010-12-13 13:25:35,092 - INFO: Invalid snapshot `.gnome-commander` found: Name of snapshot not valid.
2010-12-13 13:25:35,092 - INFO: Invalid snapshot `.gnome` found: Name of snapshot not valid.
2010-12-13 13:25:35,093 - INFO: Invalid snapshot `.opensync` found: Name of snapshot not valid.
2010-12-13 13:25:35,094 - INFO: Invalid snapshot `Bk-Snow-Azle-TX-front-back-yard-02-11-10` found: Name of snapshot not valid.
2010-12-13 13:25:35,095 - INFO: Invalid snapshot `0F62-1EDD` found: Name of snapshot not valid.
2010-12-13 13:25:35,096 - INFO: Invalid snapshot `.gconfd` found: Name of snapshot not valid.
2010-12-13 13:25:35,096 - INFO: Invalid snapshot `BishopCo-com` found: Name of snapshot not valid.
2010-12-13 13:25:35,097 - INFO: Invalid snapshot `.camstream-upload` found: Name of snapshot not valid.
2010-12-13 13:25:35,098 - INFO: Invalid snapshot `Bk-DellGX240-WinXP-Norton-Ghost-Image` found: Name of snapshot not valid.
2010-12-13 13:25:35,099 - INFO: Invalid snapshot `.java` found: Name of snapshot not valid.
2010-12-13 13:25:35,100 - INFO: Invalid snapshot `.Skype` found: Name of snapshot not valid.
2010-12-13 13:25:35,100 - INFO: Invalid snapshot `.pypar2` found: Name of snapshot not valid.
2010-12-13 13:25:35,101 - INFO: Invalid snapshot `.klamav` found: Name of snapshot not valid.
2010-12-13 13:25:35,102 - INFO: Invalid snapshot `public` found: Name of snapshot not valid.
2010-12-13 13:25:35,103 - INFO: Invalid snapshot `.gconf` found: Name of snapshot not valid.
2010-12-13 13:25:35,103 - INFO: Invalid snapshot `don` found: Name of snapshot not valid.
2010-12-13 13:25:35,104 - INFO: Invalid snapshot `.lat` found: Name of snapshot not valid.
2010-12-13 13:25:35,105 - INFO: Invalid snapshot `Bk-Blag-Thunderbird-files` found: Name of snapshot not valid.
2010-12-13 13:25:35,106 - INFO: Invalid snapshot `.cinepaint` found: Name of snapshot not valid.
2010-12-13 13:25:35,107 - INFO: Invalid snapshot `.thunderbird` found: Name of snapshot not valid.
2010-12-13 13:25:35,107 - INFO: Invalid snapshot `Bk-Registry-files-windows-wine` found: Name of snapshot not valid.
2010-12-13 13:25:35,108 - INFO: Invalid snapshot `.sane` found: Name of snapshot not valid.
2010-12-13 13:25:35,109 - INFO: Invalid snapshot `.w3m` found: Name of snapshot not valid.
2010-12-13 13:25:35,110 - INFO: Invalid snapshot `Bk-Thunderbird-DellGX1-admin` found: Name of snapshot not valid.
2010-12-13 13:25:35,110 - INFO: Invalid snapshot `.filezilla` found: Name of snapshot not valid.
2010-12-13 13:25:35,111 - INFO: Invalid snapshot `Bk-Fedora-11-don-05-13-10` found: Name of snapshot not valid.
2010-12-13 13:25:35,112 - INFO: Invalid snapshot `Bk-BishopCo.com` found: Name of snapshot not valid.
2010-12-13 13:25:35,113 - INFO: Invalid snapshot `Bk-U3-System-SnaDisk-USB` found: Name of snapshot not valid.
2010-12-13 13:25:35,114 - INFO: Invalid snapshot `.audacity-data` found: Name of snapshot not valid.
2010-12-13 13:25:35,115 - INFO: Invalid snapshot `.kino-history` found: Name of snapshot not valid.
2010-12-13 13:25:35,115 - INFO: Invalid snapshot `.evolution` found: Name of snapshot not valid.
2010-12-13 13:25:35,116 - INFO: Invalid snapshot `.xine` found: Name of snapshot not valid.
2010-12-13 13:25:35,117 - INFO: Invalid snapshot `Bk-Don's e-mail address books` found: Name of snapshot not valid.



I tried making a Directory just for Restoring my SBackup files too. But the App still wont let me select anything else and I need to select the Restoration Management to select  individual SBackup files to restore what I need of each one. See ScreenShot...



Thanks for the help,

Don

Comment 7 dweb98 2010-12-13 19:56:48 UTC
Created attachment 468465 [details]
Error 1 Screen Shot for Comment 6 dweb98@charter.net 2010-12-13 14:52:47 EST

An error occurred while loading or saving configuration information for sbackup-config-gtk. Some of your Configuration Settings my Not work Properly.

Comment 8 dweb98 2010-12-13 19:59:41 UTC
Created attachment 468466 [details]
Restore Error Destination 1 Screen Shot for Comment 6 dweb98@charter.net 2010-12-13 14:52:47 EST

I tried "sbackup-restore-gtk" taking a que from your other command.

Comment 9 dweb98 2010-12-13 20:01:26 UTC
Created attachment 468467 [details]
Restore Error Destination 2 Screen Shot for Comment 6 dweb98@charter.net

I tried making a Directory just for Restoring my SBackup files too. But the App still wont let me select anything else and I need to select the Restoration Management to select  individual SBackup files to restore what I need of each one.

Comment 10 Mario Ceresa 2010-12-14 09:07:26 UTC
Hello Don,
thanks for your comments and snapshots: I'm happy that the program starts on your pc too. 

What if we continue this discussion on Fedora Forum? I just created a thread here:

http://forums.fedoraforum.org/showthread.php?t=256111

In this way we can maintain this review focused only on packaging guidelines violation, which will help to have the package approved sooner!

Thanks and regards,

Mario

Comment 11 dweb98 2010-12-14 16:41:08 UTC
Ok, will do... 

Don

Comment 12 Frank Danapfel 2011-08-06 16:16:37 UTC
I just tested sbackup-0.11.3-1 on Fedora 15, and it works almost without problems. The only small problem I found was that I could not start simple-backup-config as a regular user, I always got a dialog box with the message "The exec() call failed" after entering the root password. Starting sbackup-config-gtk directly as root worked without problems.

After some investigation I found out that /etc/security/console.apps/simple-backup-config contains the line "PROGRAM=/usr/sbin/simple-backup-config" which is wrong.
After changing the line to "PROGRAM=/usr/bin/sbackup-config-gtk" running simple-backup-config as a normal user to bring up sbackup-config-gtk works without error.

Comment 13 Jason Tibbitts 2012-04-24 23:27:35 UTC
So what's the status here?  Is the package in the original comment still the one that should be reviewed?  There's been a lot of discussion since then.

Comment 14 Jason Tibbitts 2012-04-24 23:31:52 UTC
Actually, now that I look in pkgdb, it appears that this package exists in rawhide and is properly owned.  I'm not sure how or when that happened, but it was never branched for any of the release branches so it must have happened recently.  Is there any point in this ticket remaining open?

Comment 15 Mario Ceresa 2012-04-25 07:18:56 UTC
No Jason, we can close it for me, should I have any problems in branching, I'll open a new ticket!

Best,

Mario


Note You need to log in before you can comment on or make changes to this bug.